	<div class="footer mid  clearfix indexfooter">
		<p>{template('links.php')}</p>
		<p>{$lang[footer][Inc]}</p>
	</div><?php
        $iqqol_search=mysql_query("SELECT * FROM ".IQQOL_SQLTABLE."adv 
WHERE `name`='footer'",$con);
            $qinfo=mysql_fetch_array($iqqol_search,true);
            if($qinfo[status]=='on'){
                echo $qinfo[note];
            }
	?>